<nav class="navbar navbar-expand-lg bg-body-tertiary">
    <div class="container-fluid">
      <a class="navbar-brand" href="/"><img src="/images/logoEcriplus_green.svg" class="col-1"></a>
    </div>
  </nav>